name = "DH Test"
author = "gabetoo"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "cafeb7bb0ed0facfeabe748aa9963b4e02a1d0c363f507f5dc0cc4138b32e3f9"

[versions]
minecraft = "1.20.1"
quilt = "0.27.1"
